Subject: [OT] Re: [lojban] lojban application in wearable computing

From: Robin Turner <[email-masked]>
Date: Fri, 15 Mar 2002 01:58:33 +0200

On Thursday 14 March 2002 21:08, [email-masked] wrote:
> In a message dated 3/14/2002 6:51:20 AM Central Standard Time,
>
> [email-masked] writes:
> > "Give me the views, and I'll give you the arguments." - Chrysippus
>
> In context, probably better as "Give me the theorems and I'll give you the
> proofs" This is the classic young logician letting his teacher (Diodoros
> Chronos?) know that the pupil has passed the teacher by (he seems to have
> found the automatic proof procedures for Stoic propositional calculus). 
> But he was week on conditionals.

Well, I take your word for it. Chrysippus is so hard to follow that other 
Stoics (notably Epictetus, if I remember correctly) used to poke fun at 
people who claimed they could understand him.

robin.tr